- Qt 5.3
- Qt Bluetooth
- C++ Classes
- Sequence
- Qt 5.3.2 Reference Documentation

# Sequence Class

(QBluetoothServiceInfo::Sequence)

The Sequence class stores attributes of a Bluetooth Data Element Sequence. More...

qmake: | `QT += bluetooth`

- List of all members, including inherited members

## Public Functions

| Sequence()
| Sequence(const QList<QVariant> & list)

## Detailed Description

The Sequence class stores attributes of a Bluetooth Data Element Sequence.

## Member Function Documentation

### Sequence::Sequence()

Constructs a new empty sequence.

### Sequence::Sequence(const QList<QVariant> & list)

Constructs a new sequence that is a copy of list.